Bug 64483 - Removing systems from action show HTML tags
Summary: Removing systems from action show HTML tags
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 64484
TreeView+ depends on / blocked
 
Reported: 2002-05-06 16:56 UTC by Isaiah Weiner
Modified: 2007-04-18 16:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-17 20:28:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Isaiah Weiner 2002-05-06 16:56:28 UTC
Description of problem:
In the pending actions list, I clicked on one, saw four systems pending that 
were inactive profiles, and selected all to remove.  Upon confirmation of the 
removal, the display contained (paraphrase): 'are you sure you want to remove 
<b>system1</b>, <b>system2</b>, <b>system3</b>, <b>system4</b>?'.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. remove systems from pending action.

Additional info:

Comment 1 Robin Norwood 2002-05-13 17:18:18 UTC
Fixes in CVS.

Comment 2 Jay Turner 2002-05-15 15:21:16 UTC
Fix confirmed on webdev.  Let's get it pushed to webqa.

Comment 3 Josef Komenda 2002-05-23 20:18:10 UTC
Fix confirmed good on QA. Closing.


Note You need to log in before you can comment on or make changes to this bug.